/****************************
 * News & Event slider items
****************************/
.ifs-news-event-item {
    width:397px;
    container-type:inline-size;
}
.ifs-news-event-item__inner {
    background-color:var(--ifs-color-dark-green);
    background-image:url("../images/news-event-decor.svg");
    background-repeat:no-repeat;
    background-size:cover;
    padding:40px;
    border-radius:8px;
    min-height:calc(100cqi * 490 / 397);
}
.ifs-news-event-item:nth-child(even) .ifs-news-event-item__inner {
    background-color:var(--ifs-color-gray);
}
.ifs-news-event-item__inner-time::before {
    content:"";
    display:inline-block;
    width:6px;height:6px;
    margin-right:8px;
    background-color:var(--ifs-color-turquoise-2);
}
.ifs-news-event-item__info {
    --ifs-color-heading:var(--ifs-color-light-green);

    color:var(--ifs-color-light-green);
}
.ifs-news-event-item__position {margin-top:8px;}

/* hover, focus */
a.ifs-news-event-item__inner:is(:hover, :focus) {background-color:#0a2c30;}
.ifs-news-event-item:nth-child(even) a.ifs-news-event-item__inner:is(:hover, :focus) {background-color:#506661;}


/****************************
 * News & Event slider items responsive
****************************/
@media only screen and (min-width:1700px) {
    .ifs-news-event-item {width:27.6vw;}
}
@media only screen and (max-width:480px) {
    .ifs-news-event-item {width:84vw;}
}